ChiliProject - Bug # 1273: Umlaut problems at chiliproject.org?

Normal

Status: Duplicate Priority:
Author: Markus Guske Category:
Created: 2013-06-18 Assignee:
Updated: 2013-06-23 Due date:
Remote issue URL:

Affected version: 3.8.0

Description: Hi,

| just saw a lot of interesting characters on the pages: e.g. https://www.chiliproject.org shows:

lumlaut-error-1.png!

But the error isn't consistent.

E.g. calling page: https://www.chiliproject.org/projects/chiliproject/boards you see, that Felix' surname is
shown correctly, but Chris' surname isn't shown correctly: lumlaut-error-2.png!

Maybe a db problem?

~ Markus

P.S.: set affected version to 3.8.0 assuming, you are driving chiliproject.org with this release.

History

2013-06-19 05:36 am - Toshi MARUYAMA
Related #1254.

2013-06-21 12:50 am - Chris Dahn
Confirmed - with Firefox 19 on Linux & Windows.

2013-06-23 12:23 am - Chris Dahn
- Status changed from Open to Duplicate

As Toshi stated already this issue is a duplicate of #1254.
